element {
}

.auth-card input {
  width: 100%;
  margin-bottom: 14px;
  border-radius: 8px;
  background: var(--bs-bg-soft);
  font-size: .95rem;
  transition: .2s;
}

.nua-deep {
  width: 100%;
  padding: .75rem 1rem;
  border-radius: .75rem;
  font-size: .875rem;
  color: #000;
  background: 0 0;
  transition: .2s;
  outline: 0;
  border: 0;
  box-shadow: inset 4px 4px 10px var(--bs-border-color-translucent),inset 4px 4px 10px var(--bs-border-color-translucent);
}

